#include <sys/socket.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <netdb.h>

#define MAXBUFLENGTH 4096
#define BUFFER_SIZE 1024

int connectSock(char *server,int port);
int sendSock(int socket, const char *fmt, ...);
int readSock(int s,char *buf);
